 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/ea1d4cfc/6666998/images/pexels-peter-kovesi-421914941-18240209.jpg");
  background-position: 50% 95.45%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 270px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 277px;
}

.u-section-2 .u-text-1 {
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 702px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 22px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 334px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-7 {
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0 auto;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0 auto;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  margin-top: 30px;
  padding: 0;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 288px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-12 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-17 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-18 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-19 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-20 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 288px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-14 {
  font-weight: 700;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-15 {
  margin: 20px 1px 0 auto;
}

.u-section-3 .u-btn-21 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-22 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-23 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-text-16 {
  margin: 20px 1px 0 auto;
}

.u-section-3 .u-btn-24 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-25 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-26 {
  background-image: none;
  font-family: Arial, sans-serif;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }
}